Extending Qt Creator Manual | JsExpander

Extending Qt Creator Manual 4.5.2

# JsExpander Class

(Core::JsExpander)

- List of all members, including inherited members

## Static Public Members

QString | evaluate(const QString &expression, QString *errorMessage = 0)
void | registerQObjectForJs(const QString &name, QObject *obj)

## Member Function Documentation

### `[static]` QString JsExpander::evaluate(const QString &expression, QString *errorMessage = 0)

### `[static]` void JsExpander::registerQObjectForJs(const QString &name, QObject *obj)